html,
body {
    overflow-x: hidden;
    overflow-y: auto;
}

* {
    font-family: Playfair Display, serif;
}

.bgback {
    background-image: url('../image/background3.webp');
    min-height: 10vh;
    max-width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}



body {
    padding-top: 58px;
  }

.imglogo {
    width: 180px;
}

.nav {
    background-color: #BFD9E7;
}

.navcolor {
    background-color: #2082BA;
}

.feature-card {
    background-color: white;
    border-radius: 10px;
    border: 0.2px solid #2082BA;
}


.sectioncolor {
    background-color: #2082BA;
}

h1 {
    font-size: 2.2rem;
    font-weight: 700;
}

h2 {
    font-size: 2.2rem;
    font-weight: 700;
}

h3 {
    font-size: 1.7rem;
    font-weight: 700;
}

p {
    font-size: 1.4rem;
}

ul {
    font-size: 1.4rem;
}

.small {
    font-size: 1.4rem;
}

.faq{
    font-size: 1.4rem;
}


.navtext {
    color: rgb(11, 1, 1);
    font-size: 1.3rem;
}

.navtext:hover {
    color: #2a11e9fe;
}

.navcenter {
    gap: 10px;
}

.btn1 {
    font-size: 1.4rem;
    background-color: #1CADDD;
    color: rgb(255, 254, 254);
    font-weight: 600;
}

.btn1:hover {
    color: rgb(255, 255, 255);
}

.btn2 {
    font-size: 1.4rem;
    background-color: #FFE161;
    color: rgb(9, 0, 0);
    font-weight: 600;
}

.btn2:hover {
    color: rgb(14, 0, 0);
}


.review-card {
    background: #ffffff;
    border-radius: 15px;
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
    transition: 0.3s;

}


.review-img {
    width: 180px;
    height: 180px;
    border-radius: 5%;
    object-fit: cover;
    margin: auto;
}

.bonus {
    border-radius: 10px;
}

#Ingredients img {
    max-height: 200px;
    object-fit: contain;
}

#Ingredients .shadow-sm {
    transition: 0.3s ease;
}

#Ingredients .shadow-sm:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
}


a {
    text-decoration: none;
}


.paymentsnap {
    width: 800px;
}

.bottle-6 {
    width: 20vw;
}

.custom-toggler {
    border: none;
    background: transparent;
    padding: 8px;
}


.custom-toggler span {
    display: block;
    width: 30px;
    height: 4px;
    margin: 5px 0 0 0px;
    background-color: #41BCEA;
    border-radius: 4px;
    transition: all 0.3s ease;
}


/* Section margin top when click navbar section */
section {
    scroll-margin-top: 60px;
}

.custom-hover {
    color: rgb(250, 250, 250);
    text-decoration: none;
}

.custom-hover:hover {
    color: #f5e905;
    text-decoration: underline;

}

/* popup */


/* ================ */

.purchase-proof {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background: #ffffff;
    border-radius: 12px;
    padding: 15px 18px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
    font-size: 14px;
    max-width: 300px;
    z-index: 9999;
    display: none;
    transform: translateX(-120%);
    transition: transform 0.5s ease;
    font-family: Arial, sans-serif;
}

.purchase-proof strong {
    color: #1e7e34;
}

.purchase-proof small {
    color: #777;
}

footer ul {
    padding-left: 0;
}

footer .list-inline-item {
    margin-bottom: 10px;
}



/* Mobile View */
@media (max-width: 768px) {
    footer .list-inline-item {
        display: block;
        margin: 10px 0;
    }

    .btn1 {
        width: 95%;
    }

    body {
        margin-top: -15px
    }

    .bottle-6 {
        width: auto;
    }

    h1 {
        font-size: 1.9rem !important;
        font-weight: 700;
    }

    h2 {
        font-size: 1.7rem !important;
        font-weight: 700;
    }

    h3 {
        font-size: 1.5rem !important;
        font-weight: 700;
    }

    .review-card {
        text-align: center;
    }

    p {
        font-size: 1.3rem !important;
    }

    .btn1 {
        font-size: 1.3rem !important;
    }

    .btn2 {
        font-size: 1.3rem !important;
    }

    ul {
        font-size: 1.3rem !important;
    }

    .faq {
        font-size: 1.3rem !important;
    }

}

@media (max-width: 992px) {
    body {
        margin-top: -15px
    }

    .claim {
        width: 100%;
    }

    .navcenter {
        text-align: center;
        gap: 1px !important;
    }

}


@media(max-width:1500px) {
  body {
        margin-top: -15px
    }
    .bottle-6 {
        width: auto;
    }
    .paymentsnap {
        width: auto;
    }
}